[dmc-el8]
name=FTS3 Production
baseurl=http://dmc-repo.web.cern.ch/dmc-repo/el8/x86_64
enabled=True
gpgcheck=False
includepkgs=davix davix-libs gfal2 gfal2-all gfal2-devel gfal2-doc gfal2-plugin-dcap gfal2-plugin-file gfal2-plugin-gridftp gfal2-plugin-http gfal2-plugin-lfc gfal2-plugin-rfio gfal2-plugin-sftp gfal2-plugin-srm gfal2-plugin-xrootd gfal2-python gfal2-util gfalFS srm-ifce python2-gfal2-util python2-gfal2 python3-gfal2 python3-gfal2-util gfal2-util-scripts
priority=4
